<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 背景 -->
    <item android:id="@android:id/background">
        <shape>
            <!-- 圆角 -->
            <corners android:radius="2dp" />
            <!--            背景色-->
            <solid android:color="@color/white"/>
            <size android:height="4dp"/>
        </shape>
    </item>
    <!--    滑动条-->
    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <!-- 圆角 -->
                <corners android:radius="2dp" />
                <!--            背景色-->
                <solid android:color="@color/gray_32FFD8"/>
                <size android:height="4dp"/>
            </shape>
        </clip>
    </item>
</layer-list>